comments: 
    titles:
        comment: Comment
        comments: Comments
        add_comment: Add comment

    messages:
        you_must_login_first: You must login first
        the_comment_is_already_banned: The comment is already banned
        the_comment_is_immuned_against_reporting: The comment is immuned against reporting
        invalid_Like_value: Invalid like value
        new_comments_are_locked_in_this_thread: New comments are locked in this thread
        the_comment_must_not_be_empty: The comment must not be empty
        html_tags_are_not_allowed: HTML tags are not allowed
        the_comment_is_banned: The comment is banned
        comment_thread_not_found: Comment thread not found
        comment_not_found: Comment not found
        comment_user_activity: %userName% commented on %entryTitle%
        comment_like_user_activity: %userName% liked the comment on %entryTitle%
        

        